Subject: BB2, debugger window and multisync monitor
From: "MACIEJ GORNY" <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jul 1994 13:03:16 EST

I use Blitz2 on a 15".28 1280x1024 NI SVGA monitor,  
monitor driver I use is DBLNTSC LACED NO FLICKER with mode promotion,
When I get a debugger window (the black box on the lower half of the 
screen) it is all screwed up: whole bunch of black boxes and lines 
totally unreadable. I tried to use different display modes, etc... 
but to no avail. It's a real pain to have to switch to standard NTSC 
mode/NO mode promotion, and having to use TWO monitors to do work. 
Am I missing something here?
if somebody responds to it please send also to my personal account:
[email-masked] for I don't have an immediate access to blitz-
list. Thank you, thank you, thank you if you help me out?
Maciej
[email-masked]